Премини към съдържанието
Ремонт на покриви и изграждане на нови покривни конструкции

Recommended Posts

emco83

Това ръководство е само за iPhone 3G / 3GS с бейзбанд 06.15.00! По този начин, можете да свалите бейзбенд-а до 05.13.04 (дори и никога телефонът да не е бил с него) и да го отключите чрез ultrasn0w.

Ако сте с по-нов бейзбенд и искате да се върнетe до 05.13.04, трябва първо да качите бейзбенд 06.15.00 и след това да предприемете стъпките по сваляне.

Важно (iPhone 3GS):

Ако имате iPhone 3GS и цифрите от 3-5 от Серийния Номер са 128 или по-големи (xx134, xx135, xx136 и т.н.), трябва да стоите далеч от 06.15.00!!! Това ще брикне завинаги вашия телефон!

Какво е необходимо?

1. Създайте нова папка на вашия работен плот и в нея поставете фирмуера (5.1.1) за вашето устройство и последната версия на RedSn0w.

Всички налични оригинални фирмуери за iPhone 2G/3G/3GS/4/4S

RedSn0w 0.9.15b3 (Mac) | RedSn0w 0.9.15b3 (Windows)

34075936627b8ac7.png

2. Стартирайте redsn0w (за Windows десен бутон и Run as Administrator).

9c216744a939db02.png

3. След като стартирате redsn0w, щракнете върху бутона Extras.

ae70be4613fcbc9c.png

4. От менюто Extras изберете Select IPSW.

a7891b7917a69d2c.png

5. Изберете фърмуера, който изтеглихте по-рано.

8df2863ded3c2b95.png

Тук redsn0w ще ви попита дали сте със стар или нов boot. Ако сте с нов, натиснете Yes.

7176d7a1a62ce646.png

6. Натиснете назад, за да се върнете в главното меню, след което щракнете върху бутона Jailbreak.

905736e652d6741a.png

7. Сега redsn0w ще се подготви за Jailbreak.

135b6666997d31b0.png

8. Тук слагате отметка на Downgrade from iPad baseband, махнете отметката Cydia, ако вече сте я инсталирали и кликнете върху Next.

5c57061fbad19d35.png

9. Сега ще трябва да вкарате вашето устройство в DFU режим (redsn0w ще ви води ;)).

360e1573564abf6b.png

6fd2324b4b097ba1.png

e9a9c42527750d36.png

10. След движещия се текст на вашият iPhone ще се покаже иконата pwnapple, което означава, че е започнал процеса по флашването на бейзбанда (Flashing Baseband). Тази стъпка отнема много дълго време, между 3-8 минути! Когато ramdisk-а свърши своята работа, телефона сам ще се рестартира.

0917c267f08f25d7.png

Честито! След като телефонът се рестартира, ще бъде с бейзбанд 05.13.04 и работещ GPS(ако активирате с оригинална карта)!

Вече може да отключите вашето устройство с помощта на ultrasn0w! За целта, посетете тази тема!

--------------------------------------------------------------------------------------------------------------------------------------------

Всички които са с този iPad-ски baseband 06.15.00 са забелязали, че GPS-a не работи и имат проблеми с ресторване през iTunes, както и ъпдейтване/ресторване с оригинални фърмуери.

Засега сваляне от 06.15.00 към 05.13.xx е възможно САМО за iPhone 3G с bootloader 5.8.

Ето какво трябва да имате:

- Джейлбрейкнат iPhone 3G

- Fuzzyband инсталиран от Cydia

- afc2add инсталиран от Cydia

- i-FunBox (Windows) или DiskAid(MAC)

- Сертификат който ще се ползва с Fuzzyband

1. Изтеглете сертификата, който съм го сложил тук

2. Стартирайте Fuzzyband.

3. Свържете вашия iPhone 3G с компютъра чрез USB кабела.

4. Стартирайте i-FunBox и кликнете File и влезте в Applications/Fuzzyband.app, десен клик върху него и изберете Copy from PC.

5. Селектирайте ICE2-06.15.00.cert файла, който вече сте го изтеглили и копирайте го в Applications/Fuzzyband.app

6. Махнете USB кабела и стартирайте Fuzzyband на вашия телефон.

7. В Fuzzyband ще видите версията на baseband, която в момента в ползвате (06.15.00), но вече имате опция да свалите на 05.13.xx. Изберете тази опция.

8. Влезте в settings/about за да бъдете сигурни, че е свален baseband на 05.13... Ако всичко сте направили както трябва, вие вече може да ползвате Ultrasn0w за отключване и можете да ъпдейтвате или ресторвате без никакви грешки в Itunes.

За всички останали версии буутлоудъри на 3G, както и тези от вас с 3GS - ползвайте новия редсноу и ръководството по - горе в този пост!

Редактирано от Alxx®

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
july_ski

Здравейте, направих всичко описано по горе, с iphone 3g с bootloader 5.8., но сега проблемът е че itunes не вижда телефона. Пробвах с много рестарти с няколко компютъра и все същото. Някой да има идея от какво може да се дължи това?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
gorgior

Вкарай телефона в DFU mode или Recovery mode и виж дали ще го познае.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Alxx®

Питам се само: с кой акъл ще си кача айпадския бейзбанд, ако знам че имам буутлоудър 5.8 на телефона? Не е ли по - логично ако съм качил 05.14 погрешка - просто да го сваля до 05.13? :blink: Някой пишман хакер, пак е "открил" топлата вода...

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
kawabiker

Напълно съм съгласен с Alxx на 3г-тата с 5.8 винаги е могло да се сваля банда , не виждам смисъл в това да мога да си го сваля по всяко време и въпреки това да го дигна до ipad-ския :blink: !

А и гордите собственици на такива телефони се броят на пръсти дет се вика . :offtopic:

f0recast за проверка на bootloader-а изисква .net framework и itunes > 9.0

Свали

Редактирано от kawabiker

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
july_ski

Проблема е че точно такъв хакер го е направил на 5.15, затова сега правя цялата тази процедура. Иначе в DFU влиза и itunes го вижда, вкючваш го и вече него вижда

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
kawabiker

Рестор на чисто с 3.1.3 от ДФУ според е мен е най-добре

Редактирано от kawabiker

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
gorgior

Питам се само: с кой акъл ще си кача айпадския бейзбанд, ако знам че имам буутлоудър 5.8 на телефона? Не е ли по - логично ако съм качил 05.14 погрешка - просто да го сваля до 05.13? :blink: Някой пишман хакер, пак е "открил" топлата вода...

Саше, и аз си зададох същия въпрос, когато излезе темата и след кратък размисъл си отговорих. Мислиш ли, че тези дето са си ъпдейтнали ФЗ телефони са проверили кой им е буутлоудера преди да се изтичат на 06.15.00. Много си е намясто темата!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
kawabiker

@july_ski ти ако пробваш този метод , а банда ти е 05.15 .. , няма да ти се получи , май ще трябва да качиш до 06.15 , или просто си свали fuzzyband от Сидия и виж какво ще ти каже , без да сменяш сертификати и т.н .

Редактирано от kawabiker

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Alxx®

@july_ski, послушай байкъра и свали на 3.1.3 - ще ти даде 1015 грешка, с която вярвам знаеш как да се оправиш. После търси фъзибанд и сваляй ББ.

Гога, не оспорвам мястото на темата - добре е да я има, само се чудя колко са малоумниците.

Редактирано от alxx

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
salibali

здравейте, аз съм от малоумниците който преди да се ограмотят достатъчно са си качили baseband 6.15 (всъщност за пръв път се опитвам да правя каквото и да било с i-phone). Въпроса ми е как да разбера с какъв bootloader съм и ако не е 5.8 има ли начин и какъв е да го направя 5.8

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
iI4oNi

С f0recast ---> http://bgiphone.com/blog/151/entry-148-f0recast/

Редактирано от iI4oNi

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
kokobrise

Има ли някакъв шанс този метод да проработи при 3Г с bootloader 6.5 или е твърдо само за 5.8?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
naidenoff

Никакъв, за съжаление е само за 5.8 :geek02:

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Alxx®

Има начин да се качи хардуерно 5.8, къде - знаете вярвам.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
bassaddicted

Много неприятно! Предполагам и занапред така ще си остане и няма да може да се фиксва тази грешка?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
TeDDy

моля кажете ми къде може да се качи 5.8 хардуеърно, защото много искам да си ънлокна 5.14.02 -то а не мога, защото ми е 6.04 бутлоъдъра. благодаря предварително, а и ако можете да ми кажете колко ще струва :) аз съм на 3 gs само да кажа!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
tonygti

Мога да ти кажа и аз колко ще струва, понеже вече питах. Хардуерно понижаване от 5.14 на 13 струва 200лв. Честито!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
pApit0

Та изчетох темата и няма никакъв отговор от човека който е с BB 05.15.04 ... ТА въпроса ми е

ако направя всичко по 1вото мнение и сложа изтегления сертификат в съответната папка ... ще ми свали ли BB на 05.13.04 понеже аз съм с BL 5.8 и BB 05.15.04

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
mupo

Този сертификат доколкото разбирам е, за да може Fuzzyband да поддържа baseband 06.15.00, така че ти можеш директно с Fuzzyband, без да се занимаваш със сертификати.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
pApit0

Тествано и работи !

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
LHblue

Преди мако изпробвах метода.Мога да кажа едно голямо благодаря!! :+1::D

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Petio

Здравейте,

Аз съм абсолютен новобранец, който ще се сдобие с 3G ФЗ iOS 4.2.1 (upgrade от стария собственик - за съжаление!) с BB 05.15.04. От прочетеното в сайта и серийния номер разбрах, че е с BL 5.8. Останах с впечатлението, че качване на ВВ до 6.15 за да се отключи телефона не е добре и ще трябва после downgrade на BB.

Въпросът ми е: не мога ли просто да направя downgrade от 05.15.04 и да го отключа вместо да качвам ВВ и после пак надолу? И ако е възможно на колко да се свали и как точно? Питам, защото от горните постове не ми стана много ясно!

Благодаря предварително! :rolleyes:

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
mupo

Не трябва да качваш на 06.15.00!!!

Инсталираш Fuzzyband от Cydia и ако наистина си с bootloader 5.8, ще може да свалиш baseband-а до версия която може да се отключи. За повече информация виж втората страница на тази тема. След като свалиш baseband-а, инсталираш ultrasnow и си готов.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Гост
Отговори в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Разглеждащи в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Кой е бил онлайн:  179 Потребители бяха Онлайн в последните 24 Часа

    • zaioristu
    • turl
    • MagicNAS
    • KLM
    • kraimirr
    • Veselin Panov
    • maxpainus
    • Евелин
    • JmeLche
    • pepo1919
    • Gribbo
    • ludiamax
    • kal1ch
    • nbotov
    • andro89
    • jimmy.ant
    • puho
    • jh_ivanov
    • blackadder
    • shemesh
    • ML16
    • simba4
    • rakita
    • ElemenT (a.k.a. Chiko)
    • gogi6
    • mrdido
    • sarmak
    • itrichkov
    • londongunner
    • expectedtar
    • boggentod
    • vassil_gamzoff
    • miroslavm
    • Русев
    • Aveliky
    • djovani
    • martim40
    • zhivko.sabev
    • cvalio
    • Fakoni
    • Mich
    • hub
    • Izzy
    • profusion
    • kabel
    • stangen
    • sprinter
    • gorgior
    • N.Grigorov
    • bobiikonomov
    • Kondev
    • elionora1234
    • PROXIMO
    • istoyanov
    • niksan1979
    • ayl
    • mirror
    • yo_asakura
    • casa
    • Nick Snow
    • miiladiin
    • martin77bg
    • Mytag
    • Georgi Stefanov
    • penmark
    • shpeki
    • dessyteneva
    • venelin111111
    • Anthony
    • chayanne
    • turieca
    • plm_79
    • mitkoiphone
    • linkinpark79
    • karas
    • hgeorgiev
    • NoshtenYastreb
    • yasen75
    • shearerbg
    • nass
    • forka2k
    • MacIlian
    • @lex79
    • Plovdiv
    • Em Sun
    • AresP
    • XoXo
    • marto.g
    • NaSk0'
    • Веселин Г.
    • miro1972
    • raduloff
    • alekangg
    • zizo73
    • Nixing
    • djokando
    • 007Georgi
    • patonikabita
    • Donchew
    • dedil
    • HaveFun
    • don Baro
    • coss
    • stasi72
    • Иан Иванов
    • msd7706
    • jjboreca
    • Alexandro
    • Arion
    • mariankata
    • Dobriyan Benov
    • arm11
    • Баба Гана
    • gazara74
    • drpetar
    • danson
    • Kery70
    • kaizera
    • bobolino
    • Димо Иванов
    • eXtazy
    • djskinar
    • sleepervn
    • autofar
    • jordan00
    • delmondo
    • feymos2
    • Владо Узунов
    • edinak
    • gog
    • zlaten
    • Alxx®
    • KurtiMakarov
    • minevjr
    • foolish
    • vitero
    • tedier
    • babatonka
    • ba4epe
    • Ivanov351
    • rooibos
    • nikitobet
    • BigP
    • zaharieff
    • ivan79792
    • hudson
    • DreamcatcheR
    • parush
    • SpAwN
    • tshishkov
    • propov
    • titi0106
    • sjaakiie
    • bache_kolio
    • jordanbg
    • joroiliev
    • andondragov
    • HristoNestorov
    • Ангел Арнаудов
    • krasiem
    • gosta
    • koshmara
    • niksanvijan
    • liuboo
    • PanterA
    • WULAS
    • johnnybravo
    • AGT
    • techo91
    • ne4o
    • GeCaTaA
    • Stanev
    • Ladycatt
    • topgancho
    • nikiyd
    • 242vanko
    • bahretin
    • svetlozar
    • zlia
×
×
  • Добави ново...

Харесайте ни във Facebook

face.png